* {
	margin:0;
	padding:0;
}
body  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#34519A;
	color:#0d0d0d;
}
a {
	color:#55c5ef;
	text-decoration:underline;
}
a:hover {
	color:#55c5ef;
	text-decoration:none;
}
img {
	border:0;
}
h1 {
	font-size:24px;
	color:#0d0d0d;
	padding:0 0 20px 0;
}

ul{
	padding-left: 25px;
}

#container { 
	width: 980px;  
	margin: 0 auto;
}
.logo {
	float:left;
	padding:10px 0;
}
#logobig {
	position: absolute;
	top: 23px;
	left: 352px;
}
#logobig img{
		width: 280px;
}
#slogan {
	display: none;
	position: absolute;
	top: 70px;
	margin-left: 710px;
	font-size:34px;
	color:#000000;
}
.icons {
	float:right;
	padding:1px 0 0 0;
} 
.icons li {
	display:inline;
	list-style:none;
}
div.language {
	margin:-30px 0 0 0;
	padding:0 20px 0 0;
	float:right;
	font-size:16px;
	color:#FFFFFF;
}
a.language {
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
}
a.language:hover {
	text-decoration:underline;
}
.slogan {
	font-size:24px;
	color:#FFFFFF;
	margin-left:100px;
	margin-right:300px;
	padding-top:50px;
}
#header {
	background:url(images/background.png) no-repeat center;
	background-size:cover;
	width:980px;
	height:255px; 
	position: relative;
}
#header ul {
	padding:190px 0 0 0;
	text-align:center;
}
#header li {
	list-style:none;
	display:inline;
	padding: 0 20px;
} 
#header li a {
	text-decoration:none;
	color:#000000;
	font-size:22px;
	font-weight:bold;
	text-transform:uppercase;
}
#header li a:hover {
	text-decoration:none;
	color:#ffffff;
	font-size:22px;
	font-weight:bold;
}
#header #active a {
	text-decoration:none;
	color:#ffffff;
	font-size:24px;
	font-weight:bold;
}
#submenu {
	padding:0 0 20px 0;
}
.submenu ul {
	text-align:left;
}
.submenu li {
	list-style:none;
	display:inline;
	padding:0 15px 0 0;
} 
.submenu li a {
	text-decoration:none;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.submenu li a:hover {
	text-decoration:underline;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}
.submenu #active a {
	text-decoration:underline;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}
.box {
	float:left;
	width:300px;
	padding:10px;
	margin:20px 3px;
	background:#ffdb34;
}
.space {
	padding:10px;
}
.box1Title {
	color:#0d0d0d;
	font-size:24px;
}
.box2Title {
	color:#0d0d0d;
	font-size:24px;
}
.box3Title {
	color:#0d0d0d;
	font-size:24px;
}
.buttonBox1 {
	background:#0d0d0d;
	border:0;
	color:#FFFFFF;
	padding:5px 10px;
	cursor:pointer;
}
.buttonBox2 {
	background:#0d0d0d;
	border:0;
	color:#FFFFFF;
	padding:5px 10px;
	cursor:pointer;
}
.buttonBox3 {
	background:#0d0d0d;
	border:0;
	color:#FFFFFF;
	padding:5px 10px;
	cursor:pointer;
}
.boxButton {
	float:right;
}
#mainContent {
	background:#55c5ef;
	background:#ffdb34;
	padding:20px 40px;
}
.picRight {
	float:right;
	padding:0 0 15px 20px;
} 
#footer {
	background:#555555;
	color:#000000;
	padding:15px 0; 
}
#footer p {
	text-align:center;
} 
#footer a {
	color:#55c5ef;
	text-decoration:underline;
}
#footer a:hover {
	color:#55c5ef;
	text-decoration:none;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
@font-face {
	font-family: 'Baskerville';
	src: url('bask.ttf');
}
body {
	font-family: 'Baskerville', sans-serif !important;
	font-size: 18px;
}
.boxButton {
	font-family: 'Baskerville', sans-serif !important;
}